Creating CD/DVD Collection with Burner

Features:

  • Creating, saving and loading CD/DVD images.

  • Erasing CD/DVD.

  • Burning CD/DVD.

To launch Burner click the Burner Tab at the top of the main window. Use these controls to operate the Burner tasks.

Open file. Opens CD/DVD image previously saved on the hard disk. Create New CD. Opens a new workspace for creating a new CD image.

Save file. Saves the current CD/DVD layout to an image file (*.bdi).

Open explorer. Opens Windows Explorer.

Create New Data Disk. Create a new project for burning CD/DVD.

Erase Disk. Erases CD/DVD.

Cascade. Cascades project windows.

Tile Vertically. Tiles project windows vertically.

Tile Horizontally. Tiles project windows horizontally.

Maximize. Maximizes the active project window.

Clicking on the 'Create New Data Disk' button will open the project window, where you can add folders and files to the CD/DVD image.

Project Properties. Shows CD/DVD properties of the current project.

Burn. Opens 'Records CD/DVD dialog-box'.

Create a Folder. Adds a new folder to the CD/DVD image.

Remove Item. Removes the selected items from the CD/DVD image.

Rename Item. Renames the selected item in the CD/DVD image.

Synchronize. Synchronizes the CD/DVD and the your hard disk layouts.

Up One Level. Goes to upper folder in the CD/DVD image.

Large Icons. Switches to the 'Large Icons' view.

Small Icons. Switches to the 'Small Icons' view.

List. Switches to the 'List' view.

Table. Switches to the 'Table' view.

Note:

AV DVD Player-Morpher Burner does not support creating multisessional DVD.


Erasing CD/DVD

With Burner you can not only create CD/DVD, but also erase CD-RW/DVD-RW. When you click the 'Erase' button, the 'Erase' dialog-box will appear.

In "quick-erase" mode the data is not erased fully from the disc. Only the references to the contents of the disc are deleted. The disc appears to be empty, although it is not really empty. This means that it is possible for someone to restore the contents. Do not use this method for discs which contain confidential data. Erasing a disc using this method lasts between 1 and 2 minutes.

In "full-erase" mode all the data is deleted from the disc and cannot be restored. The time needed to erase a disc using this method varies depending on the type of disc.

Here's how to erase a CD/DVD:

In CD/DVD Device drop-list select a CD/DVD-recording drive on your computer. In Erase Speed drop-list select the optimum erase speed for your CD-recordable disk. In Erase Mode section select either Quickly or Full erase option. Click Erase button to start erasing process.


Burning CD/DVD

Once you have created a CD/DVD image to be recorded, click 'Record' button. When you do so, the 'Project' dialog box will appear.

CD/DVD burning options:

AV DVD Burner has all common disk-recording options:

§ Creating multisession.

§ Checking disk info.

§ Selecting disk label.

§ Choosing burning speed.

§ Selecting write method.

Note:

AV DVD Player-Morpher Burner does not support creating multisessional DVD.